package org.security.common.eum;

/**
 * @author zj 2022/4/12
 * 任务提报状态
 */
public enum TaskHandInEnum {
	/**
	 * 未填报
	 */
	NO_SUBMIT("0"),
	/**
	 * 按时填报
	 */
	SUBMIT("1"),
	/**
	 * 超时填报
	 */
	TIME_OUT_SUBMIT("2"),
	/**
	 * 超时未报
	 */
	TIME_OUT_NO_SUBMIT("3");

	private String type;

	TaskHandInEnum(String type) {
		this.type = type;
	}

	public String getType() {
		return type;
	}

	public void setType(String type) {
		this.type = type;
	}
}
